import request from '@/utils/request'

// // 查询生成表数据
// export async function vodSignature() {
//   let { data } = await request({
//     url: 'open-api/common/vodSignature'
//   })
//   return data
// }

// 查询生成表数据
export function vodSignature() {
  return request({
    url: 'open-api/common/vodSignature'
  }).then(res => {
    return res.data
  })
}
